How to install libindi-plugins on Debian 9 (Stretch)